/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}/* @group Main Slider & Reset */

#refinedSliderWrapperstacks_in_124_page0 {
	max-width: 2000px;
	margin: 0 auto;
}

#refinedSliderWrapperstacks_in_124_page0 img {
	width: 100%;
	max-width: none;
	height: auto;
	margin: 0;
	border-radius: 5px;
}

#refinedSliderWrapperstacks_in_124_page0 .nivo-slice {
	z-index: 20;
}

.nivo-controlNav img {
	width: auto !important;
	max-width: 100% !important;
	height: auto !important;
}

#refinedSliderWrapperstacks_in_124_page0 a,
#refinedSliderWrapperstacks_in_124_page0 a:visited,
#refinedSliderWrapperstacks_in_124_page0 a:hover,
#refinedSliderWrapperstacks_in_124_page0 a:active,
#refinedSliderWrapperstacks_in_124_page0 a:focus {
	border: none;
	outline: none;
}

#refinedSliderWrapperstacks_in_124_page0 a.nullLink {
	cursor: default;
}

#refinedSliderWrapperstacks_in_124_page0 a.refinedSliderLink {
	z-index: 30;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* @end */

/* @group Directional Navigation */

#refinedSliderWrapperstacks_in_124_page0 .nivo-directionNav {
	/*position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0px;*/
}

#refinedSliderWrapperstacks_in_124_page0 .nivo-directionNav a {
	font-size: 64px;
	padding: 2.50%;
	color: rgba(255, 255, 255, 1.00);
	opacity: 0.50;
	transition: all 300ms ease-in-out;
	z-index: 30;
}

#refinedSliderWrapperstacks_in_124_page0 .nivo-directionNav a [class^="fa fa-"] {
	color: rgba(255, 255, 255, 1.00);
	transition: all 300ms ease-in-out;
}

#refinedSliderWrapperstacks_in_124_page0 .nivo-directionNav a:hover,
#refinedSliderWrapperstacks_in_124_page0 .nivo-directionNav a:focus,
#refinedSliderWrapperstacks_in_124_page0 .nivo-directionNav a:active {
	color: rgba(255, 255, 255, 1.00);
	opacity: 0.99;
}

#refinedSliderWrapperstacks_in_124_page0 .nivo-directionNav a:hover [class^="fa fa-"] {
	color: rgba(255, 255, 255, 1.00);
}

#refinedSliderWrapperstacks_in_124_page0 .nivo-directionNav a.nivo-prevNav {
	top: 40%;
}

#refinedSliderWrapperstacks_in_124_page0 .nivo-directionNav a.nivo-nextNav {
	top: 40%;
}

@media screen and (max-width: 580px) {
	#refinedSliderWrapperstacks_in_124_page0 .nivo-directionNav {
		/* New */
		display: none !important;
	}
}

/* @end */

/* @group Navigation None */

/*  */

#refinedSliderWrapperstacks_in_124_page0 .nivo-controlNav {
	display: none !important;
}

@media screen and (max-width: 480px) {
	#refinedSliderWrapperstacks_in_124_page0 .nivo-controlNav {
		display: none !important;
	}
}

/*  */

/* @end */

/* @group Navigation Bullets */

/*  */

/* @end */

/* @group Navigation Numbers */

/*  */

/* @end */

/* @group Navigation Thumbnails */

/*  */

/* @end */

/* @group Layered Navigation */

/*  */

/* @end */

/* @group Captions */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

#refinedSliderWrapperstacks_in_124_page0 .nivo-caption {
	display: none !important;
}

/*  */

/*  */

/*  */

@media screen and (max-width: 480px) {
	#refinedSliderWrapperstacks_in_124_page0 .nivo-caption {
		display: none !important;
	}
}

/* @end */

/* @group RefinedSlider Edit Mode */

/*  */

/* @end */
#stacks_in_1289_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1289_page0>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1289_page0>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1289_page0>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_1289_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_1289_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1289_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1279_page0 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_1283_page0 .flat_button_2_alignment {
  font-size: 16px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: left;
}


#stacks_in_1283_page0 a,
#stacks_in_1283_page0 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 0px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_1283_page0 a .flat_button_2_text {
  padding-left: 10px;
  padding-right: 10px;
  text-align: center !important;
  
}


#stacks_in_1283_page0 a i,
#stacks_in_1283_page0 a:visited i {
  font-size: 14px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_1283_page0 a,
  #stacks_in_1283_page0 a:visited {
    background-color: rgba(3, 117, 216, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_1283_page0 a:hover,
  #stacks_in_1283_page0 a:active {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_1283_page0 a i,
  #stacks_in_1283_page0 a:visited i {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_1283_page0 a:hover i,
  #stacks_in_1283_page0 a:active i {
    background-color: rgba(0, 71, 132, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_1283_page0 a,
    #stacks_in_1283_page0 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_1283_page0 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_400_page0 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_1189_page0 .flat_button_2_alignment {
  font-size: 16px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: left;
}


#stacks_in_1189_page0 a,
#stacks_in_1189_page0 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 0px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_1189_page0 a .flat_button_2_text {
  padding-left: 10px;
  padding-right: 10px;
  text-align: center !important;
  
}


#stacks_in_1189_page0 a i,
#stacks_in_1189_page0 a:visited i {
  font-size: 14px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_1189_page0 a,
  #stacks_in_1189_page0 a:visited {
    background-color: rgba(3, 117, 216, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_1189_page0 a:hover,
  #stacks_in_1189_page0 a:active {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_1189_page0 a i,
  #stacks_in_1189_page0 a:visited i {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_1189_page0 a:hover i,
  #stacks_in_1189_page0 a:active i {
    background-color: rgba(0, 71, 132, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_1189_page0 a,
    #stacks_in_1189_page0 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_1189_page0 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_1123_page0 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_1242_page0 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_1247_page0 .flat_button_2_alignment {
  font-size: 16px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: left;
}


#stacks_in_1247_page0 a,
#stacks_in_1247_page0 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 0px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_1247_page0 a .flat_button_2_text {
  padding-left: 10px;
  padding-right: 10px;
  text-align: center !important;
  
}


#stacks_in_1247_page0 a i,
#stacks_in_1247_page0 a:visited i {
  font-size: 14px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_1247_page0 a,
  #stacks_in_1247_page0 a:visited {
    background-color: rgba(3, 117, 216, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_1247_page0 a:hover,
  #stacks_in_1247_page0 a:active {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_1247_page0 a i,
  #stacks_in_1247_page0 a:visited i {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_1247_page0 a:hover i,
  #stacks_in_1247_page0 a:active i {
    background-color: rgba(0, 71, 132, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_1247_page0 a,
    #stacks_in_1247_page0 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_1247_page0 {
	margin: 0px 0px 20px 0px;
}
/* @group Generic Styles */

#ruleStackstacks_in_1233_page0,
#ruleStackstacks_in_1233_page0:before,
#ruleStackstacks_in_1233_page0:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_1233_page0 {
	position: relative;
	overflow: hidden;
	margin: 0.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_1233_page0 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_1233_page0 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	color: rgba(0, 0, 0, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_1233_page0 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */

/*  */

/*  */
#ruleStackstacks_in_1233_page0 {
	text-align: left;
}

#ruleStackstacks_in_1233_page0:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	left: 0;
	min-height: 1px;
	border-top: 1px solid rgba(102, 102, 102, 1.00);
}

#ruleStackstacks_in_1233_page0 [class^="fa fa-"] {
	visibility: hidden;
}

/*  */
/*  */
#stacks_in_1257_page0 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_1260_page0 {
	margin: 20px 0px 0px 0px;
}
/* @group Generic Styles */

#ruleStackstacks_in_1259_page0,
#ruleStackstacks_in_1259_page0:before,
#ruleStackstacks_in_1259_page0:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_1259_page0 {
	position: relative;
	overflow: hidden;
	margin: 3.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_1259_page0 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_1259_page0 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	color: rgba(0, 0, 0, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_1259_page0 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */

/*  */

/*  */
#ruleStackstacks_in_1259_page0 {
	text-align: left;
}

#ruleStackstacks_in_1259_page0:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	left: 0;
	min-height: 1px;
	border-top: 1px solid rgba(102, 102, 102, 1.00);
}

#ruleStackstacks_in_1259_page0 [class^="fa fa-"] {
	visibility: hidden;
}

/*  */
/*  */#stacks_in_1230_page0>.s3_row {
	margin: 0 -40px;
}

#stacks_in_1230_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1230_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1230_page0>.s3_row>.s3_column {
	padding: 0 40px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1230_page0>.s3_row  {
		margin: -40px 0;
	}
	#stacks_in_1230_page0>.s3_row>.s3_column {
		padding: 40px 0;
		width:100%;
	}


}






#stacks_in_1196_page0 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_1206_page0 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 0px 20px 0px;
}

#stacks_in_61_page0 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_1198_page0 {
	margin: 20px 0px 30px 0px;
}

#stacks_in_1208_page0 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_522_page0 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_1286_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1286_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1286_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1286_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1286_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1286_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_1262_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1262_page0>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1262_page0>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1262_page0>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_1262_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_1262_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1262_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1108_page0 {
	margin: 0px 0px 20px 0px;
}
